### Method

# Panel OmniBar add_suffix

#### Declaration [src]

    void
    panel_omni_bar_add_suffix (
      PanelOmniBar* self,
      int priority,
      GtkWidget* widget
    )

#### Description [src]

Add a widget towards the end of the container, ordered by priority. The highest the priority, the closest to the start.

#### Parameters

`priority`

  Type: `int`

  The priority.

`widget`

  Type: `GtkWidget`

  The widget to add toward the end.

  The data is owned by the caller of the method.